package com.fs.watch.domain;

public class BpWarnSetting extends Device{
    private boolean open;
    private int sbp_high;
    private int sbp_below;
    private int dbp_high;
    private int dbp_below;

    public boolean isOpen() {
        return open;
    }

    public void setOpen(boolean open) {
        this.open = open;
    }

    public int getSbp_high() {
        return sbp_high;
    }

    public void setSbp_high(int sbp_high) {
        this.sbp_high = sbp_high;
    }

    public int getSbp_below() {
        return sbp_below;
    }

    public void setSbp_below(int sbp_below) {
        this.sbp_below = sbp_below;
    }

    public int getDbp_high() {
        return dbp_high;
    }

    public void setDbp_high(int dbp_high) {
        this.dbp_high = dbp_high;
    }

    public int getDbp_below() {
        return dbp_below;
    }

    public void setDbp_below(int dbp_below) {
        this.dbp_below = dbp_below;
    }
}
